Subject: Trainer Candidate - Manu Dixit
From: Manu Dixit <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 28 Apr 2021 03:15:02 -0400

| | Tech Support Test

Name | Manu Dixit
E-mail | [email-masked]
Phone Number | (+91) 7060319273
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Noida

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Hitachi Astemo | Quality Engineer | Currently working | 25000
Previous Employer 1 | | | |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 1 month notice period
Please briefly describe your work experience specifically in training? | Currently I am working in Hitachi Astemo as a Quality Control Engineer where my day to day work includes customer support , supplier troubles all customers supporting documents and inhouse trouble and inpreoceas inspection.Currently I am having 3 yrs of working experience in this company and Completed my BTech from Mechanical Engineering branch .Right now I am looking forward for new technologies and new projects where I can enhance my skills and get more and more knowledge which would be very beneficial in my upcoming future.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | There was  a trouble that occurs four months ago at our customer in which one of our component is not working properly so it is very bad as per our customers point of view. So, I being the customer support engineer solve that issue on my own .The trouble include the trouble body intake manifold torque angle is not opening the throttle valve .I along with my inspection team solve that issue and rewrite that part and its start showing torque valve

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good service means in this we only fulfill customer requirements .
But great customer service - In which customer will not feel any trouble from our side and have quick response from our end without any delay

What according to you makes you a good candidate for this position? | As per my position I am currently handling customers trouble for my lines so it would be good for me as I have experience in this field and I would easily grasp it.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |